h1, h2, h3, h4, h5, h6 {
    font-family: 'Source Serif Pro', serif;
}

a {
    color: rgb(206, 10, 10);
}
a:hover {
    color: rgb(206, 10, 10);
}
/* Front page header image */
.card-img-overlay-front {
    position:inherit;
    text-align:center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.card {
    border: 0px solid rgba(0, 0, 0, 0.125);
    padding-bottom: 5px;
  }

/* Icons */
.pizza-icons {
    color: rgb(206, 10, 10);
}

/* Navbar */
.navbar-collapse {
    justify-content: space-around;
    flex-basis: auto;
}
.nav-item {
    text-transform: uppercase;
    font-size: 18px;
    font-family: Poppins,sans-serif;
}
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
  color: rgb(206, 10, 10);
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: rgb(206, 10, 10);
    font-weight: 500;
}
.bg-light {
    background-color: #ffffff !important;
}
.navbar-nav > li{
    padding-left: 15px;
    padding-right: 15px;
  }
  @media (max-width: 575.98px) { 
    .navbar-nav > li{
        font-size: 14px;
        line-height: 1;
        padding-left: 5px;
        padding-right: 15px;
      }
      .navbar-brand {
          margin-right: 5px;
      }
      .brand {
        margin-right: 5px;
        width: 80px;
        height: auto;
    }
   }
   
.menu-button {
    position: absolute;
    top: 10px;
    right: 0;
}
.menu-items {
    justify-content: flex-end;
    display: flex;
    margin-top: 0px;
    margin-right: 40px;
    text-align: right;
}
.active {
    color: rgb(206, 10, 10);
    font-weight: 500;
}

/* Footer */
.pizza-footer {
    background-image: url("./assets/img/footer-pizza-background.jpg");
    background-position: center top;
    position: absolute;
  bottom: 0;
  width: 100%;
  height: 160px;
  line-height: 20px;
}
@media (max-width: 575.98px) { 
    .mob-footer {
        margin: 0px !important;
        padding-left: 10px;
        padding-right: 10px;
    }
 }
 html {
    position: relative;
    min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 160px;
}

/* Pizza page */
.badge {
    color: white;
}
.card-footer {
    padding: 0.75rem 1.25rem;
    background-color: rgba(255, 248, 204, 0.397);
    border-radius: 10px !important;
    border: 1px solid #ebd8273a;
}

/* Pizza page modal */
.pizza-close {
    text-align: right;
}
.modal-content {
    padding: 10px 20px;
}
.modal-body {
    text-align: center;
}
.pizza-option {
    margin-left: 10px;
}
input[type="radio"] {
    display: none;
}
.pizza-radio-btn {
    margin: 0 10px 0 10px;
}

/* Pizza button */
.pizza-btn {
    background: #fced64;
    background: linear-gradient(to bottom, rgba(252,237,100,1) 0%, rgba(252,237,100,1) 100%);
    color: #212529;
    border-color: #ebd727;
}
.pizza-btn:hover {
    background: rgb(255,193,7);
    background: linear-gradient(to bottom, rgba(252,237,100,1) 0%, rgba(255,193,7,1) 100%);
    border-color: #fcb212;
}
.pizza-btn:active {
    border-color: #fcb212;
}
.pizza-btn:focus, .pizza-btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0.1rem rgb(255 193 7);
}
.pizza-btn:not(:disabled):not(.disabled):active, .pizza-btn:not(:disabled):not(.disabled).active,
.show > .pizza-btn.dropdown-toggle {
  color: #212529;
  background: linear-gradient(to bottom, rgba(252,237,100,1) 0%, rgba(255,193,7,1) 100%);
  border-color: #fcb212;
}
@media (max-width: 575.98px) { 
    .pizza-btn-mt {
        margin-top: 10px;
    }
 }

/* Quantity */
.pizza-input {
    width: 50px;
    height: 40px;
    text-align: center;
    border: 1px solid lightgray;
    border-radius: 5px;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: middle;
}


/* About us card */
.overlay-div {
    height:100%;
    width: 100%;
    position:absolute;
    background-color:rgb(255, 255, 255);
    opacity:.5;
 }
 .card-title, .card-text {
     text-align: center;
 }
 .card-about {
     padding-bottom: 0px;
 }
 .card-title-about {
     text-transform: uppercase;
 }
 .card-img-overlay {
     top: 10px;
 }
 .card-text-about {
    font-style: italic;
    text-align: center;
    line-height: 2;
 }
 .card-img-top {
    border-top-left-radius: calc(0.5rem - 1px);
    border-top-right-radius: calc(0.5rem - 1px);
    border-bottom-left-radius: calc(0.5rem - 1px);
    border-bottom-right-radius: calc(0.5rem - 1px);
 }
 /* About us persona */
 .about-us-persona {
     margin-top: 20px;
 }
 .persona-card {
     border: 2px solid rgb(233, 233, 233);
     border-radius: 5px;
     padding: 10px;
     margin-left: -50px;
     margin-top: 20px;
 }
 .card-title {
    font-family: 'Source Serif Pro', serif;
 }
 @media (max-width: 991.98px) { 
     .project-body {
         margin-bottom: 20px;
     }
  }
  @media (max-width: 658px) { 
    .about-us-persona {
        margin-top: 0;
    }
    .d-flex {
        display: grid !important;
    }
 }

  /* Sections */
  .section-bg {
      background-color: #fff8cc;
  }
  .section2-bg {
    background-color: #fffce7;
}

/* Create your own pizza */
@media (max-width: 575.98px) { 
    .mob-pl {
        padding-left: 20px !important;
    }
 }

 /* Shopping cart */
 .fa-shopping-cart {
     margin-top: 10px;
     color: black;
 }
 .fa-shopping-cart:hover {
    margin-top: 10px;
    color: rgb(206, 10, 10);
}
.cart-img {
    width: 30%;
    height: auto;
    vertical-align: middle;
}
.cart-price {
    color: rgb(206, 10, 10);
}
.cart-body{
    vertical-align: middle !important;
    border-bottom: 1px solid #dee2e6;
}